1. susuwantsit's Avatar
    hello. first of all i'd like to say thanks to everybody helping out those of us who don't quite "get it".

    i recently bought a torch and when i try to install the desktop manager software on my computer it tells me that BB requires me to install microsoft net framework 3.5 sp1 and gives me the link to download.

    so i go to that link and the install starts then stops and the BB DM software sends me to BB to "learn how to install". the link is KB17001-BlackBerry Desktop Software requires Microsoft .NET 3.5 SP1 to be installed

    so then i begin to install and BB installshield comes up and tells me that I have to go to the link that was previously given.

    it is getting very frustrating for me as I would like to sync and need to load the new software as my phone is acting odd.

    any help would be much appreciated.

    if you'd care to email directly my email is dicta@comcast.net
    07-21-11 01:01 PM
  2. newcollector's Avatar
    On your computer google microsoft .NET 3.5 sp1. You just download this service pack from Microsoft to your hard drive. Don't try to install DM until after you do this. the google will take you to Microsoft download center. Download what you need, reboot your computer, then install DM.
    07-21-11 01:45 PM
  3. homer1475's Avatar
    On your computer google microsoft .NET 3.5 sp1. You just download this service pack from Microsoft to your hard drive. Don't try to install DM until after you do this. the google will take you to Microsoft download center. Download what you need, reboot your computer, then install DM.
    Exactly what I was thinking. Install .netframework, reboot your pc, then try to install DM.
    07-21-11 02:46 PM
LINK TO POST COPIED TO CLIPBOARD